Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 18:08:19 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Delivery  Ticket comment <div>This not acceptable. The delivery date was on 14th of April and then moved to 30 of April. </div>
<div><br></div>
<div>I need them to be delivered tomorrow, otherwise I will contact Ministry of Commerce to rise a complaint against your company for being so misleading and dishonest regarding delivery dates.</div>
<div><br></div>
<div>Need my order on the date as provided in the beginning of the order.</div>
<div><br></div>
<div>Don’t take advantage of this situation that I paid the whole amount of the order.</div>
<div><br></div>
<div>Again, need the delivery by tomorrow.</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone Yahoo</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Apr 2021, at 6:41 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Raed Farah,<br><br>Thank you for the confirmation.<br><br>We would like to inform you that the order has been rescheduled for 30th April in the afternoon.<br><br>The team would contact you before the delivery.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The HomeBox Support Team.<br>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442940